Subject: Re: Major Majordomo Problem
From: [email-masked] (Christopher G. Faylor)

20 Nov 1998 21:05:17 GMT
Message-ID: <[email-masked]>
References: <[email-masked]> <004601be1154$66e596c0$050120c0.cygnus.gnu-win32@menpc5>
X-Newsreader: trn 4.0-test63 (15 March 1998)

As I've mentioned previously, our recent release of eCos and cygwin B20
has severely swamped our net feed and machine resources.  The gnu-win32
mailing list always runs with a two or three day backlog but recently
the problem has been worse than usual.

We will be moving to a different machine and different mailing list
software in the next several months.  That should solve some problems.
The bandwidth problems will undoubtedly remain for some months to come.

If anyone would like to offer their services as an email exploder I'd
be happy to hear from them.

Otherwise, we'll all just have to muddle along with what we've got.

And, please, no private email pressing me for more details on this
problem.  I don't need to hear how you've been reading mailing lists
for the last 27 years and the gnu-win32 mailing list is so bad that
it is causing you marital problems, your dog has developed a rash,
and your kids are flunking algebra.  We are aware of the backlog
but I don't have more details than what I've provided.

In article <004601be1154$66e596c0$050120c0.cygnus.gnu-win32@menpc5>,
Jonathan Storey <[email-masked]> wrote:
>I also experience the same delays with the MAJORDOMO mailing list
>for Gnu/Cyg Win32.......... I have forwarded this response to the list,
>let's see how long it takes to get back to my in-box!?!..............
>
>Regards
>	Jonathan (JOZ) [email-masked]
>
>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]]On
>> Behalf Of Hugh Winkler
>> Sent: Friday November 13 1998 00:37
>> To: [email-masked]
>> Subject: RE: Major Majordomo Problem
>>
>>
>> Yes, this is really awful responsiveness. Days go by and you can't get
>> responses to your posts. I rejoined the list and posted yesterday
>> and still
>> haven't seen incoming number one. The post hasn't appeared on the archives
>> either, although the archive page shows later messages.
>>
>> I'm "replying" to a post I read in the archives from a few days
>> ago. I don't
>> have any mail in my gnu-win32 inbox to reply to. In a day or two
>> I'll get a
>> hundred messages.
>>
>> Do the administrators know about this, or is it happening to just a few of
>> us?
>> ....................... snip ............................ <
>
>
>------------------------------------------------------------------------
>
>The views and opinions expressed in this e-mail message are the sender's
>and do not necessarily represent the views of Mentor Systems plc.
>
>------------------------------------------------------------------------
>
>
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".

-- 
[email-masked]
http://www.cygnus.com/